Skip to Content.
Sympa Menu

fr - [sympa-fr] migration vers 5.0b.1

Subject: Pour les administrateurs de serveurs de listes utilisant le logiciel Sympa

List archive

Chronological Thread  
  • From: "ChaosMedia > WebDev" <address@concealed>
  • To: <address@concealed>
  • Subject: [sympa-fr] migration vers 5.0b.1
  • Date: Sat, 29 Jan 2005 00:13:19 +0100

bonjours,
 
j'avais fais la demande d'infos pour migrer d'une 4.1.2 vers la derniere beta il y a de ca quelques temps mais je n'avais malheureusement pas eu le temps de le faire..
 
j'ai donc commence a faire la migration vers 5.0b.1, en test cet apres midi..
L'installation via make install se passe bien, par precaution j'ai fais manuellement la maj de la db avec la nouvelle table admin mais pour le reste tout a ete fait automatiquement..
 
lorsque je lance sympa via mon ancien init.d script j'obtient ces erreurs
 
Starting mailing list manager: sympaBase class package "Template::Provider" is empty.
        (Perhaps you need to 'use' the module which defines that package first.) at /home/sympa/bin/tt2.pl line 27
BEGIN failed--compilation aborted at /home/sympa/bin/tt2.pl line 27.
Compilation failed in require at /home/sympa/bin/Message.pm line 28.
Compilation failed in require at /home/sympa/bin/List.pm line 230.
BEGIN failed--compilation aborted at /home/sympa/bin/List.pm line 230.
Compilation failed in require at /home/sympa/bin/Commands.pm line 27.
BEGIN failed--compilation aborted at /home/sympa/bin/Commands.pm line 27.
Compilation failed in require at /home/sympa/bin/sympa.pl line 34.
BEGIN failed--compilation aborted at /home/sympa/bin/sympa.pl line 34.
 
mon installation est sur un debian woody
une idee ?
 
Merci
 
Marc
address@concealed



Archive powered by MHonArc 2.6.19+.

Top of Page